@charset "utf-8";

html {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    text-align: left;
    color: #3a3a3a;
    font-size: 14px;
    font-family: "微软雅黑", "Microsoft YaHei", Arial, helvetica, sans-serif;
    background: #ffffff;
}

.dv {
    display: inline-block;
    vertical-align: middle;
}

.dvr {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.truncate {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.valign-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


a {
    transition: all 0.3s;
}

a:link {
    color: #3a3a3a;
    text-decoration: none
}

a:visited {
    color: #3a3a3a;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #88514a;
}

a:focus {
    outline: none;
    -moz-outline: none;
}

div,
p,
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5 {}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 28px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    *+height: 0%;
}

img {
    border: 0px;
}

ul,
li,
dl,
dt,
dd,
ol {
    list-style-type: none;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

canvas {
    margin: 0;
    padding: 0;
    display: block;
    border: none;
}

.wenben {
    font-size: 14px;
    line-height: 32px;
    text-align: left;
    color: #666666;
    letter-spacing: 0.0em;
}

.wenben ol li {
    line-height: 30px;
    list-style-type: disc;
    font-size: 14px;
}

.wenben01 {
    font-size: 16px;
    line-height: 50px;
}

.my_txt {
    padding: 20px 0;
}

.border {
    border: #000 1px solid;
}

.main1400 {
    width: 1400px;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

.red {
    color: #1e94d4;
}

.red a:link {
    color: #1e94d4;
    text-decoration: none
}

.red a:visited {
    color: #1e94d4;
    text-decoration: none
}

.red a:hover {
    text-decoration: none;
    color: #1e94d4;
}

.opa {
    opacity: 0;
    filter: alpha(opacity=0);
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.container .row {
    margin-left: -10px;
    margin-right: -10px;
}

.row {
    margin-left: auto;
    margin-right: auto;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.row .col {
    float: left;
    padding: 0 10px;
    min-height: 1px;
    margin-bottom: 10px;
}

.row .col.s1 {
    width: 8.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s2 {
    width: 16.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s3 {
    width: 25%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s4 {
    width: 33.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s5 {
    width: 41.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s6 {
    width: 50%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s7 {
    width: 58.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s8 {
    width: 66.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s9 {
    width: 75%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s10 {
    width: 83.3333333333%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s11 {
    width: 91.6666666667%;
    margin-left: auto;
    left: auto;
    right: auto;
}

.row .col.s12 {
    width: 100%;
    margin-left: auto;
    left: auto;
    right: auto;
}


.pos_right {
    position: absolute;
    top: 0;
    right: 0;
}

.center-align {
    text-align: center !important;
}

.left-align {
    text-align: left !important;
}

.right-align {
    text-align: right !important;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.divider {
    height: 1px;
    overflow: hidden;
    background-color: #e0e0e0;
}


#newsInfo img,img.responsive-img {
    max-width: 100%;
    height: auto;
}

.show {
    display: block !important;
    opacity: 1 !important;
}

.hide {
    display: none !important;
    opacity: 0 !important;
}

.p_tb30 {
    padding: 30px 0;
}

.p_tb50 {
    padding: 50px 0;
}

.line { width: 100%; height: 15px; background: url(../Image/line.gif); }

/* Wrap
----------------------------------------*/


/* Header
----------------------------------------*/
header {
    position: relative;
}


#page_name_box_w {
    width: 100%;
    height: 50px;
    background: #fff;
    border-bottom: 1px solid #ccc;
    z-index: 2;
    position: relative;
}

#page_name_box_w #name_box {
    width: 1200px;
    height: 49px;
    margin: 0 auto;
}

#page_name_box_w #name_box .logo {
    margin: 6px 15px 6px 0;
    color: #333333;
    font-size: 45px;
    font-weight: bold;
    float: left;
}

#page_name_box_w #menu_box {
    width: 820px;
    float: left;
    margin: 0;
    height: 49px;
}

#page_name_box_w #menu_x_box {
    width: 150px;
    height: 49px;
    float: right;
    color: #fff;
    font-size: 14px;
}

/* Mid
---------------------*/

.in_newslist_list {
    margin: 0;
    padding: 0px;
}

.in_newslist_list li {
    box-sizing: border-box;
    margin-bottom: 20px !important;
}

.in_newslist_list li .col{margin-bottom: 0; }

.in_newslist_list li a {
    display: block;
    height: 100%;
    padding: 20px; 
    border: 1px solid #d4d4d4;
}

.in_newslist_list li .img {
    width: 100%;
    height: 300px;
}

.in_newslist_list li a:hover {
    color: #e47d00;
    transform: translateY(10px);
    box-shadow: 0 5px 5px #ddd;
}

.in_newslist_list li a .right {
    width: 220px;
    height: 179px;
    background: #fff;
}

.in_newslist_list li a big {
    font-size: 26px;
    color: #000;
    margin-right: 20px;
    position: relative;
}

.in_newslist_list li a small {
    font-size: 18px;
    color: #88514a;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list li a .cont {
    font-size: 16px;
    color: #000;
    margin: 20px 0;
    line-height: 30px;
    height: 175px;
    overflow: hidden;
}


.in_newslist_list li a .read {
    font-size: 14px;
    color: #bebebe;
    position: relative;
}

.in_newslist_list li a .read span {
    color: #878787;
}

.in_newslist_list li a .more {
    transition: all 0.3s;
    width: 129px;
    height: 50px;
    background: url(../Image/gzfw/bar_more.png);
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list li a .more:hover {
    transform: scale(1.05);
}

.in_newslist_list {
    margin: 0;
    padding: 0px;
}

.in_newslist_list li {
    box-sizing: border-box;
    margin-bottom: 20px !important;
}

.in_newslist_list li .col{margin-bottom: 0; }

.in_newslist_list li a {
    display: block;
    height: 100%;
    padding: 20px; 
    border: 1px solid #d4d4d4;
}

.in_newslist_list li .img {
    width: 100%;
    height: 300px;
}

.in_newslist_list li a:hover {
    color: #e47d00;
    transform: translateY(10px);
    box-shadow: 0 5px 5px #ddd;
}

.in_newslist_list li a .right {
    width: 220px;
    height: 179px;
    background: #fff;
}

.in_newslist_list li a big {
    font-size: 26px;
    color: #000;
    margin-right: 20px;
    position: relative;
}

.in_newslist_list li a small {
    font-size: 18px;
    color: #88514a;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list li a .cont {
    font-size: 16px;
    color: #000;
    margin: 20px 0;
    line-height: 30px;
    height: 175px;
    overflow: hidden;
}


.in_newslist_list li a .read {
    font-size: 14px;
    color: #bebebe;
    position: relative;
}

.in_newslist_list li a .read span {
    color: #878787;
}

.in_newslist_list li a .more {
    transition: all 0.3s;
    width: 129px;
    height: 50px;
    background: url(../Image/gzfw/bar_more.png);
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list li a .more:hover {
    transform: scale(1.05);
}

.in_newslist_list0 {
    margin: 0;
    padding: 0px;
}

.in_newslist_list0 li {
    box-sizing: border-box;
    margin-bottom: 20px !important;
}

.in_newslist_list0 li .col{margin-bottom: 0; }

.in_newslist_list0 li a {
    display: block;
    height: 100%;
    padding: 20px; 
    border: 1px solid #d4d4d4;
}

.in_newslist_list0 li .img {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.in_newslist_list0 li .img img {
    margin: 0 auto;
}



.in_newslist_list0 li a:hover {
    color: #e47d00;
    transform: translateY(10px);
    box-shadow: 0 5px 5px #ddd;
}

.in_newslist_list0 li a .right {
    width: 220px;
    height: 179px;
    background: #fff;
}

.in_newslist_list0 li a big {
    font-size: 26px;
    color: #000;
    margin-right: 20px;
    position: relative;
}

.in_newslist_list0 li a small {
    font-size: 18px;
    color: #88514a;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list0 li a .cont {
    font-size: 16px;
    color: #000;
    margin: 20px 0;
    line-height: 30px;
    height: 60px;
    overflow: hidden;
}


.in_newslist_list0 li a .read {
    font-size: 14px;
    color: #bebebe;
    position: relative;
}

.in_newslist_list0 li a .read span {
    color: #878787;
}

.in_newslist_list0 li a .more {
    transition: all 0.3s;
    width: 129px;
    height: 50px;
    background: url(../Image/gzfw/bar_more.png);
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
}

.in_newslist_list0 li a .more:hover {
    transform: scale(1.05);
}


#cxList {
    margin: 0 -10px;
}

#cxList li {
    height: 311px;
    transition: all 0.3s;
    float: left;
}

#cxList li a {
    width: 100%;
    height: 100%;
    display: block;
    border: #d9d9d9 1px solid;
    padding: 10px;
}

#cxList li a:hover {
    box-shadow: 0 0 2px #000;
}

#cxList li a {
    display: block;
    position: relative;
}

#cxList .img {
    width: 100%;
    height: 255px;
    text-align: center;
    overflow: hidden;
    position: relative;
}


#cxList .play {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../Image/main/play.png) center no-repeat;
    opacity: 0.5;
    transition: all 0.5s;
}


#cxList a:hover .play {
    transform: rotate(360deg);
    opacity: 1;
}



#cxList .img img {
    margin: 0 auto; 
}

#cxList .cxList_txt {
    width: 100%;
    position: relative;
    overflow: hidden;
}

#cxList .cxList_txt .t1 {
    padding: 0 10px;
    font-size: 18px;
    line-height: 40px;
    height: 50px;
    overflow: hidden;
    margin: 0 auto;
    color: #666;
    text-align: center;
}

#cxList .cxList_txt .t2 {
    padding: 8px 10px;
    margin: 5px 0;
    overflow: hidden;
    height: 45px;
    font-size: 14px;
    line-height: 25px;
    color: #666;
}

#cxList .cxList_txt .t3 {
    padding: 0 10px;
    font-size: 10px;
    line-height: 30px;
}

#cxList .cxList_txt .time {
    text-align: right;
    line-height: 20px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif !important;
}

#cxList li .fa-angle-right {
    transition: all 0.3s;
    position: absolute;
    bottom: 0;
    right: 10px;
    background: #25a04e;
    width: 40px;
    height: 30px;
    color: #fff;
    text-align: center;
    line-height: 30px;
}

#cxList li:hover .fa-angle-right {
    background: #e20000 !important;
    transform: translateX(10px);
}

.indexNews {border-top: #ddd 1px solid;}

.indexNews li {
    margin: 0 auto;
    height: 70px;
}

.indexNews li a {
    display: block;
    color: #000;
    background: #fff;
    padding: 0 10px;
    height: 70px;
    line-height: 70px;
    position: relative;
    font-size: 18px;
    padding-right: 150px;
    border-bottom: #ddd 1px solid;
}

.indexNews li a font {
    color: #c59c7b;
}


#indexNews li:nth-child(-n+3) a {
    color: #f00;
    font-weight: bold;
}


#indexNews li:nth-child(-n+3) a font {
    color: #f00;
}


.indexNews li a:hover,.indexNews li a:hover font {
    color: #88524a !important;
}

.Newstime {
    position: absolute;
    right: 10px;
    top: 0;
    line-height: 70px;
    font-weight: normal;
    color: #000;
}

.indexNews li a span.badge.new { display: none; }

.indexNews li:nth-child(-n+3) a span.badge.new {
    display: inline-block !important;
    font-weight: 300;
    font-size: 1rem;
    color: #fff;
    background-color: #900;
    border-radius: 2px;
    padding: 3px 10px;
    margin-left: 14px;
    text-align: center;
    line-height: 1rem;
}


.list_cont ul { width: 100%; box-sizing: border-box;}

.list_cont li {
        font-size: 16px;
        color: #666666;
        line-height: 77px;
        border-bottom: 1px dashed #dfdfdf;
        float: left;
        width: 580px;
        padding: 0 10px;
        transition: all 0.3s;
}

.list_cont li:nth-child(odd) p:before {
       content:"●";
       color: #88524a;
       margin-right: 10px; 
}

.list_cont li:hover {
    transform: translateX(10px);
    color: #88524a;
}


.ly_list {
    margin: 0;
    padding: 0px;
}

.ly_list li {
    box-sizing: border-box;
    margin-bottom: 20px !important;
}

.ly_list li .col{margin-bottom: 0; 
}

.ly_list li a {
    display: block;
    height: 100%;
    padding: 20px; 
    border: 1px solid #d4d4d4;
}

.ly_list li .img {
    height: 200px;
}

.ly_list li .img img {
    height: 200px;
}


.ly_list li a:hover {
    color: #e47d00;
    transform: translateY(-5px);
    box-shadow: 0 5px 5px #ddd;
}


.ly_list li a big {
    font-size: 18px;
    color: #8c554e;
}

.ly_list li a p {
    font-size: 14px;
    color: #878787;
    margin: 20px 0;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
}


.ly_list li a .more {
    font-size: 14px;
    color: #bebebe;
}

.ly_list li a .more span {
    color: #878787;
}


#news_t {
    font-size: 20px;
    line-height: 50px;
    position: relative;
    margin-top: 30px;
    text-align: center;
}

#news_t .time {
    font-size: 14px;
    color: #666;
}

.kuang { position: relative; background: url(../Image/bor.png) repeat-y; padding: 30px; margin-top: 30px; border-radius: 20px; }

.kuang:before { position: absolute; top:0; left: 0; width: 100%; height: 21px; background: url(../Image/bor_t.png) no-repeat; content: "";}
.kuang:after { position: absolute; bottom:0; left: 0; width: 100%; height: 21px; background: url(../Image/bor_b.png) no-repeat; content: "";}


.page {
    margin: 20px;
    text-align: right;
    border-top: #CCC 1px dotted;
}

.prev_next li {
    font-size: 14px;
    line-height: 50px;
    height: 50px;
    border-radius: 3px;
    transition: all 0.3s;
}

.prev_next li:hover {
    color: #8c554e !important;
    background-size: 100%;
    display: block;
    border-radius: 3px;
}

.prev_next li:hover a {
    color: #8c554e;
}


.back_list a {
    background: #c59c7b;
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;
}

.back_list a:hover {
    background: #666;
}



/*footer*/

#footer_menu {
    width: 100%;
    height: 400px;
    background: url(../Image/main/footer_menu.gif) center no-repeat;
}

main {
    position: relative;
    z-index: 1;
}

footer {
    width: 100%;
    height: 279px;
    background: url(../Image/footer.gif) top center repeat-x #fff;
    padding: 45px 0;
}

footer .main {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

footer .language {
    margin: 20px 0;
}

footer .language a {
    display: inline-block;
    margin: 0 10px;
    color: #666666;
}

footer .language a:hover {
    display: inline-block;
    margin: 0 10px;
    color: #f00;
}
footer .language .f_link { text-align: center; }

footer .language .f_link li {display: inline-block; width: 92px; margin: 0 2px; height: 32px; text-align: center; }
footer .language .f_link li a {display: block; border:1px solid #ccc; margin: 0; }

footer .language .f_link li a:hover { border:1px solid #000; }

footer .language .f_link li img { width: 90px; height: 30px; }
footer .info {
    color: #bababa;
}

.gridtable table {
    width: 100%;
    margin: 0 auto;
    border-width: 1px;
    color: #333333;
    border-color: #ccc;
    border-collapse: collapse;
}

.gridtable table th {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #ccc;
    background-color: #dedede;
}

.gridtable table td {
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #ccc;
}

.gridtable table td a {
    text-decoration: underline;
    color: #069;
}

.video video {  width: 100%; height: 600px; }

.my_txt iframe {
  width: 900px;
  height: 600px;
}

#lovexin12,#lovexin14 { top:80px; }


#page_name_box_w .search {border: 1px solid #ccc; background: #fff; }
#page_name_box_w .search .in_text {
    color: #000;
}

#page_name_box_w .search input::-webkit-input-placeholder {
    color: #ccc;
}

#page_name_box_w .search .ss {
    background: url("../Image/menu/so2.png") no-repeat center !important;
}

 
.search {
    height: 40px;
    width: 250px;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-radius: 3px;
    position: absolute;
    top: 55px;
    right: 0;
    display: none;
    background: rgba(0,0,0,0.3);
}

.search .in_text {
    border: medium none;
    float: left;
    height: 40px;
    line-height: 40px;
    padding: 10px; 
    width: 200px;
    background: none; 
    box-sizing: border-box;
    outline: none;
    color: #fff;
}

.search input::-webkit-input-placeholder {
    color: #fff;
    font-size: 0.8rem;
}


.search .ss {
    background: url("../Image/menu/so1.png") no-repeat center;
    border: medium none;
    float: right;
    height: 40px;
    text-indent: -9999px;
    width: 40px;
    cursor: pointer;
    box-sizing: border-box;
    outline: none;
}